# The Archdruid Report

Druid perspectives on nature, culture, and the future of industrial society

## Wednesday, November 05, 2008

### History and Hope

I’d meant to talk in this week’s Archdruid Report post about the peak oil conference I attended last weekend in suburban Detroit. Still, that will have to wait for next time, as last night’s election results deserve a comment of their own.
Mind you, I intend to leave the political implications for others to discuss. The separation of church and state has been denounced by far too many people, on the left as well as the right, who have forgotten that it was originally put there to protect churches from political interference, not vice versa. It is nonetheless one of the essential foundations of the religious liberty that enables me to practice my Druid faith; one of the lessons I draw from this is that, as the head of a religious organization, I have the civic duty to keep my mouth shut about matters of partisan politics. There will no doubt be a banquet of political discussion in the months ahead of us lavish enough to satisfy even the most eager palate.
What I want to discuss just now, though, has less to do with the candidates in the presidential election now ended, than with the millions of ordinary people who filed into polling places yesterday and decided between them. All through the last two years or so, since Barack Obama began what seemed at the time like an improbable quest for the US presidency, one concern expressed repeatedly by the media and ordinary people alike was the possibility that the election would end up being about the issue of race. In a certain sense, that was indeed what happened – but in a very unexpected sense.
Some four decades after the assassination of Martin Luther King, the American people had the chance to judge an African-American candidate, in King’s words, not by the color of his skin but by the content of his character – and by and large, they rose to that not inconsiderable challenge. There may well have been some who voted for Obama because of his ethnic background, just as there were doubtless some who voted against him for that reason; but even among those who voted for his opponent, there were many who did so not because of Obama’s race, but simply because they disagreed with his policy proposals, just as if he were any other candidate.
That is an achievement of immense scope. It may just turn out that this nation has at long last begun to heal the old wound of racial hatred that has riven America right down to its core since the first days of European settlement. So deep a wound will not close at once; as Wendell Berry pointed out some years ago in a book too rarely read, the scar tissue of the racial divide reaches all through our national psyche, on all sides of the various color lines that still wall us away from each other – and from ourselves. Still, it’s no little thing that a majority of voters in Virginia, the heart of the old Confederacy; in Indiana, where a quarter of all adult males belonged to the Ku Klux Klan a mere seventy years ago; and in this nation as a whole, voted for the first time in history to send a black man to the White House.
We have no way of knowing in advance what kind of president Barack Obama will turn out to be, or how history will regard his tenure. He’s proven himself in a difficult campaign to be resourceful, energetic, thoughtful, and almost superhumanly cool under pressure, but many people have arrived at 1600 Pennsylvania Avenue with abilities like these, and some of them have crashed and burned. Many of the cards in the hand he’ll have to play will be dealt him by decisions made months and years beforehand, or by circumstances nobody can control.
Still, a door has been opened, and I can’t help but think that America will be better off from the simple fact that the highest levels of its political system are no longer exclusively reserved to the fraction of its population that happens to be white. Nor is yesterday’s impact limited to issues of race; I think it almost certain that America’s first woman president will be inaugurated within a decade, and it’s even odds which of the two major parties will nominate her.
The broadening of the pool of potential talent this implies will be desperately needed in the years to come. It’s unfortunate, though it was probably inevitable, that the major issues of this moment in history were barely mentioned by any party, major or minor, in the presidential campaign. Over the next decade or so, the United States will have to work out a way to stand down from a global military-economic empire it can no longer afford to maintain; it will have to find the money and the means to replace a mostly fictive economy based on the manipulation of baroque financial instruments with a real economy based on the production of goods and services for people; it will have to make good on decades of malign neglect inflicted on the national infrastructure on nearly every level, even as it struggles to convert a suburban landcape viable only in an age of cheap abundant fossil fuels to something that makes sense in the world of scarce and expensive energy ahead of us.
Few of the changes that will be imposed by these necessities will be popular. Many, in fact, will be bitterly resented, and none of them will come cheaply. We have wasted so many opportunities and poured so many of our once-abundant resources into a decades-long joyride that the next few years will almost certainly impose one wrenching challenge after another on a society that the recent past has left very poorly equipped to face them. Our history is among the heaviest burdens we face, because the habits we learned during America’s imperial zenith are among the things that are most necessary to unlearn in the new and far more multipolar world dawning around us.
Still, I find myself feeling a bit more hopeful than before, for the burden of racial hatred was also profoundly rooted in American history and identity, and the verdict of last night’s election suggests that it has turned out to be subject to change. I think of the difference forty years has made, from 1968, when an assassin’s bullet cut down Martin Luther King and inner cities across America exploded in violence, to 2008, when a nation’s ballot sent Barack Obama to the presidency and many of those same inner cities celebrated straight through the night. We live in a different country now, and the possibility that Americans might be able to rise to the massive challenge of the deindustrial transition has become just slightly harder for me to dismiss out of hand. Still, that turn of history’s wheel is still ahead of us, and we will have to wait and see.

#### 37 comments:

roy said...

  JMG, Finally the american people were able to vote for an intelligent and thoughtful candidate. He may already be compromised by the system, but he also may surprise us . We certainly need to elevate the understanding of our entire populace to deal wisely with the future.He could be an example for us all.

  11/5/08, 5:24 PM
Kiashu said...

  It makes a difference to race relations, yes. But it could polarise things more - if things don't work out as well as is so breathlessly hoped for, his race could be blamed rather than his policies.
  Secondly, while racism and sexism are horrendous, not looked at is class. A country where the bottom fifth have (say) 5% of the wealth and the top 1% have 40% the wealth is not made more just and decent because half of the very poor and half of the very rich are women, or one-seventh of both are black.
  Poverty is as oppressive as any Jim Crow law. Poverty creates segregation and degradation. That is what really needs to be addressed in the US and the world.

  11/5/08, 5:53 PM
Coyote said...

  Race is virtually the only discussion or analysis I have heard today. Yes it is a relevant discussion. (And being a white guy a year younger than Obama, and raised by parents the same age as his departed grandmother, I too am experiencing an unreasonable sense of pride in my country today.) However, even more relevant is the discussion of geography. Not regional Mason-Dixon or East-West geography, but local urban-rural geography.
  Even in the reddest and bluest of states, when you look at the county maps, the pattern is amazing consistent. Obama carried virtually every urban area in the country, and McCain carried most of the counties with lower population densities. This is true of of Georgia, Texas, Oregon, California, New York, Pennsylvania, et. al.
  I am not sure of the significance, but I believe there is something relevant. Have things finally got so crappy in cities across America that change was finally welcomed? Is the stereotype of redneck America really true? I am looking forward to the next year in a way I have not for a long time.

  11/5/08, 6:06 PM
hapibeli said...

  I, being late of Portland, Oregon, here now in Victoria, BC since March of this year after retiring from the US Postal service, have been heartened and relieved to see Barack
  Obama elected as president. Though I may never again live down south, I know the influence that America has here and worldwide. I hope that Barack and America truly have a time of "Morning in America" that has nothing to do with that brought since Ronald Reagan's disastrous leadership.

  11/5/08, 6:17 PM
feonixrift said...

  For many who struggle to get by in the current society, struggle to find the fulfillment of honest labor yet still support themselves, struggle to find a place in this directionless morass, the challenges and travails you mention sound like hope and bliss. Something to be welcomed with open arms, dove into whole heartedly, and worked for with all our might.

  11/5/08, 9:28 PM
Sabretache said...

  Calm, thoughtful post as ever - similarly with the 5 comments posted as I write this.
  As an Englishmen counting the Rod Steiger/Sidney Poitier movie 'In the Heat of the Night' among my favourites (an honest hard-hitting portrayal of the brutal Southern Racism of the 1960's), I confess to a recurring lump in my throat at what, in those terms, the Obama victory represents. The symbolism of 'a President of colour' has produced (for me anyway) a truly uplifting moment to savour.
  But.... BIG, BIG BUTs - and lots of them. I cannot put aside what he otherwise represents - ie The System. A system of largely bought-and-paid-for political apparatchiks serving interests far removed from the mass of the population (both of the US and the world); a system inherently incapable of addressing the epoch-defining issues we all face; that such issues scarcely warranted mention, let alone serious attention throughout the campaign; and that Wall Street chose him over McCain.
  Still, Hope springs eternal as they say.

  11/6/08, 1:52 AM
lonerphrique said...

  Obama, the winner of this billion-dollars-plus season of American Idol, does not fill me with hope, quite the opposite.
  I'm reminded of words attributed to Timothy Leary, "women who seek to be equal with men lack ambition".
  Lisa Jervis has explored this concept in If Women Ruled the World, Nothing Would Be Different.
  I have no doubt the same dynamics apply to the latest American Idol, Barack Obama.
  I suspect to believe otherwise is a form of magical thinking along the same lines as our culture's most fundamental religious belief: the myth of infinite growth on a finite planet.
  I shudder to think that, as Roy has suggested, Obama "could be an example for us all".
  That kind of example we do not need.

  11/6/08, 3:58 AM
RAS said...

  JMG, Obama split the south by more than you know. McCain won Georgia by only 5% when all the votes were counted, and Texas by less than 10%. Obama is probably going to win North Carolina and lose Missouri by only about 6,000 votes. That is just an incredible number for the Deep South. There was a record number of democratic votes in most of the southern states; more young and non-white voters turned out to vote than ever before. There were raucuous celebrations all over the south. People took to the streets from Tampa to Missouri. The celebration here spilled out into so many streets the cops had to come out and clear them so traffic flow could resume. Here in Alabama an incumbent Republican member of the house was trounced by a democrat.
  Dixie finally died Tuesday night, and the shock waves are still reverberating. The old white supremacists are reeling. People who are not from here really do not have much an idea of just how big a deal this is -we still have 'colored' signs in some of the bus stations! A move to remove the language of segregation from Alabama's constitution failed a couple of years ago. There's going to be a backlash of course, but what is done is done.
  Coyote, one thing you need to look at is that rural counties are not monolithic; McCain may have one, but often it was a 60/40 split or less. Plenty of people in rural America voted for Obama.

  11/6/08, 4:58 AM
Frank said...

  I believe Obama offers the real possibility of change from the historical momentum that America has established over the past thirty eight years; the politics of division as first manifested by Nixon. There are many issues Obama did not address during the campaign. After all, there was an election to be won. We face daunting challenges like peak oil, resource depletion, over-population... Addressing those challenges in a peaceful way will require people able to perceive the problems as they exist. A large number of Americans still embrace technofantasy, or some bizarre interpretation of the real problems we face. I am encouraged by this election, and not only by the rhetoric of Obama, but even by the graciousness of McCain's concession speech. The rhetoric matters, but actions matter more. I hope we can all come together to work to create a strong positive, realistic vision of the future, and may we find the strength courage, wisdom and perseverance to make our positive vision a reality. Thanks Archdruid for your sharings! And my apologies for last week's pretty blatant self promotion:) Best wishes to all, Frank from EntropyPawsed

  11/6/08, 5:04 AM
Nicolas said...

  From this place in the south side of gaia called Argentina people like me are feeling a lot of positive envy for the strength of your democratic system.
  In Argentina's last presidential ellection, the elected candidate was selected by the former president with his finger, not on a contest with other candidates within the party where they had to expose themselves to uncomfortable questions and the public.
  The campaign funding money came from obscure sources related to drugs and (as many there in the states probably know) from Chavez.
  The ellection day was also a complete mess, where the now ellected president's (here we use a "dark room" where there are located the choices for the different candidates imprinted on paper, which for me at least is a terrible waste of resources) name appeared in more than one option (which is illegal) while the vote papers for many candidates where "misteriously" missing in many important voting places.
  Finally the news where announcing her official victory an hour before the polls where closed, and when she was ellected she insulted every single person who voted for other candidates, and the especially the people of Buenos Aires, Rosario and Cordoba by telling them not to vote like an island (this shows that they can only "win" in the less educated and easier to lie sector of my country's population). When I heard McCain's defeat and Obama's victory speeches I was completely marveled at their level of education and responsibility, more especially after finding out that Obama intends to put Republicans in some places of his government (we are lucky here if those places aren't filled with the president's own family members).
  When Obama ends his period(s) would the people of USA be kind to loan them for us?

  11/6/08, 5:11 AM
yooper said...

  Excellent John!
  Gee, it seems we've just missed each other as I'm traveling to Ann Arbor. I'm looking foward of buying your new book at "Boarders" and will likely have a cup of coffee there and act "civilized".
  The world is a much different place than what it was 40 years ago. At least, some of the racial barriers have been overcomed...
  I would dare say, that 40 years from now, the world will not even look similiar as what it does today. Changes so great, that todays achievement or comparing the change in the span of the last 40 years, to be completely overshadowed. If not forgotten, or even relevant to someone like "Adam", in his day..
  This could be the last Pesidential election (or what passes for it) and that thought is not lost upon me, at least.
  I'll look foward to your story about Detroit...I hope you took the time to have been driven around the neighborhood. Certainly, this place doesn't look anything like it did 40 years ago.. Sure some of the buildings are still there but devoid of people.............. That, is my vision of the future, quite unlike Dr. Martin Luther King's vision...

  11/6/08, 5:35 AM
Anne said...

  This is probably one of the best posts I've read on the racial component of the Presidential election that I've read so far. I'm a Canadian and that deep wound in the American psyche is painfully obvious to me, it colours everything. We have racism and prejudice here in Canada too, but we didn't fight a war over it, we don't carry the wounds of it in quite the same way that all Americans do. I agree with you that Obama has breached a wall, made an opening for the light to shine through and the healing to begin. Let me re-phrase that, Americans have breached that wall. Obama was just the point man. He brings out the best in you.

  11/6/08, 5:58 AM
FARfetched said...

  Good analysis, JMG. I thought I'd be celebrating Tuesday night, but when New Mexico went blue and I knew (mathematically) that the election would go Obama's way as soon as the west coast weighed in, I felt only relief. Of course, we're in "overtime" here on Planet Georgia, with a senatorial runoff coming up on Dec. 2, so maybe I'll celebrate in a month.
  Obama may not be able to fix all our problems — actually, I expect very little to get fixed until the Senate goes filibuster-proof in 2010, given the Republican penchant for obstructionism — but at least we know the problems will get air time and serious discussion. And who knows? Maybe the opposition will vote for their country instead of their party for a "change."
  And… you know you're getting older when the President is a couple years younger than you.

  11/6/08, 6:15 AM
Mark said...

  Unfortunately, I know Barack, like any major party candidate, has plans other than we know of. And, if history is any kind of teacher, it has taught us that vague rhetoric is very dangerous. There's a book titled Liberal Fascism, and I'm wondering if that's what we'll be seeing in the next few months.
  Eight years of a George Bush presidency has everyone talking of how much they hate the guy. But, those same people were cheering when Barack won. Will they have any room to speak in support of an equally failed successor?

  11/6/08, 7:04 AM
Bilbo said...

  What do you is the possibility of us having to learn the middle name of some previously unknown person such as Lee Harvey Oswald or James Earl Ray? Some of the resentment you speak of may well boil over. At the Peak Oil Conference I heard a rumor that when Obama visited Dallas, his police protection suddenly disappeared at one point.
  Personally I don't know what to think, but I do know there are plenty of people out there will try to do anything in a vain attempt to maintain the unmaintainable.

  11/6/08, 7:35 AM
Blackbird said...

  Hi JMG,
  In am from Canada and as such watched from the outside the rise to power of both Obama and McCain in their respective Democratic and Republican parties.
  In the months and weeks leading up to the election it was my opinion that it wouldn't really matter which candidate got elected, as the America that they would inherit to govern would be in such a dismal and precarious state that four years allotted to the president would do nothing to stop the tailspin of the economy, crippling war expenditures, and dismal international reputation.
  However, after watching the election I couldn't help but feel some small glimmer of hope. I couldn't help but think that maybe Obama is a man who might indeed guide the American people through the rough waters ahead.
  One can hope...
  BB

  11/6/08, 8:50 AM
John Michael Greer said...

  Thanks to all who got the point of this piece -- which, I'm pleased to say, was most of you.
  Kiashu, it's always easy to dismiss a hopeful change in one area by talking about unsolved problems in another, but it's not especially helpful.
  Sabretache, Lonerphrique, and Mark, you might want to reread my post, as I'm pretty sure you missed the point I was trying to make. What mattered about Tuesday's outcome, as I said several times, is not who got (or didn't get) elected, much less what he can be expected to do; it's the simple fact that a majority of American voters set aside the old bitter rhetoric of race and voted an African-American man into the nation's highest office. It's the change in attitudes among the people, not the change in personnel in the White House, that makes me a little more hopeful.
  There's more to be said, but this will do for now.

  11/6/08, 9:27 AM
Danby said...

  I'm not sure that the racial component of the election is all that remarkable. In so far as race can even be said to exist, it exists only as a marker for membership in an ethnic or cultural group. Obama has dark skin, but he does not share much if anything in the culture of African Americans. His accent is plain White upper-Midwest. He is not the descendant of slaves, and he does not speak, move or think like one.
  Perhaps the only way to get a Black man elected President this time around was to nominate one with dark skin but no cultural ties to or cultural markers of African Americans. If so, I think it says a lot less for our country.
  Secondly, the major reason Obama won so handily was GW Bush. The absolute mess made of the economy and our relations with foreign countries (except of course Israel), the interminable wars in central Asia, the utter arrogance combined with utter cluelessness made it nearly impossible for a Republican to win this round. Particularly one who, like McCain, could only promise more of the Bush policies that America is so very tired of. Among the contributors of The American Conservative magazine, for instance, McCain received fewer endorsements than not voting at all.
  On the bizarre front, many neo-Nazi and white supremacist groups endorsed Obama, on one of three grounds. The more usual one is the hope that a Black president would finally push White Americans past some sort of tolerance limit and start the race wars they've been fighting in their heads since the 1950's. The second is the argument that a race-conscious Black is better for their cause than mutli-culturalism. The last, most practical one was a simple "better a competent Negro than an incompetent nutter with a pale face."

  11/6/08, 10:59 AM
Stephen Heyer said...

  I was muttering about how Obama was just another product of the “System” and how all those who had voted primarily for change were likely to be dangerously disappointed, partially because he would have been “bought and paid for” by the powers that be and partially because almost all the economic advice he would be getting from about all the “experts” would be just plain wrong, when my lady sent me the following link.
  http://www.royalanecdotes.com/2008/11/01/royal-fertility-and-dna-tests/#comments
  She said to go towards the bottom of the comments section (ignore all the royals stuff) where there is a very long post by "Lisa" (By Lisa on November 4th, 2008 at 6:49 pm) who is part of Obama's dream team, listing their incredible campaign process.
  As she suggested to me, it is worth the long read - Obama is organized and knows how to set up and use systems. The database that was able to track every potential voter in real time and get timely information to an appropriate member of the Obama campaign is impressive (I build databases). Scary, but impressive! Ditto for the website!
  This is one of those tipping points in history. For any future USA campaign to succeed it will have to be run like this.
  On the plus side, this excludes all but the very intelligent and professional, on the minus side, it excludes anyone who does not have access to vast resources and the support of the likes of Facebook and Google.
  Scary!
  I was especially interested when lisa wrote "If an Obama administration is run even half as well as as the Obama campaign, then I have enormously high hopes for my country, even in the face of the greatest economic challenges it has faced in over 70 years."
  That, of course, is the crucial point: Will that level of intelligence and professionalism be applied to government where, to the surprise of most people in the street, neither are usually much in evidence.
  Just perhaps, maybe, there may finally be a move towards more truly intelligent, professional, scientific administrations. China may have started the fashion with the seeming metamorphosis of the tired, incompetent old Chinese Communist Party into a rather competent, semi democratic, soft fascist – sorry, Confucian party. The people of both Australia and the USA seem, in their last elections, to have tried to elect such administrations. Let’s hope they have succeeded.
  Maybe there is hope for the world yet.
  By the way, as for the stuff on the royals, I was originally a republican, sort of, but eventually came to believe that a well designed Constitutional Monarchy was generally better because it separated the political head of state (the prime minister / president) and the social head (the monarch) which keeps them both under control and, due to specialization, allows each to be better at their jobs (another separation of powers).
  Also, importantly, when the political system and government collapses for awhile, which happens about once a century even in well run countries, there is a generally known and trusted authority to take care of things while the politicians are getting over their attack of hysterics (why reserve powers are important). Better yet, as the entire royal family should have been educated over generations to public service and to being the social, not political head of the nation, the monarch will have little interest in retaining power a moment longer than necessary to put the parliament back together.

  11/6/08, 5:29 PM
Dwig said...

  Certainly this election showed the ability of the American people to absorb the lessons of the civil rights movement, and to show what they've learned at the ballot box. To me, this is one example of one of the main factors that give me hope for the years ahead. There's a strong streak of pragmatism in Americans (or maybe just people in general), and once they start to accept a new reality, they often say "OK, the hard stuff's coming down, how do we deal with it?" For a couple of other examples, I see hope in my area in the resurgent interest in community gardens, and in grassroots political activism at the local level and beyond. Clearly folks rejected the "politics of nastiness" in a big way.
  Also, I suspect that a major factor that propelled the Obama campaign, is that much of the money he raised was in small donations from large numbers of people, and I don't think that was by accident. Guess what, folks -- if politicians are "owned" by their big donors, maybe we own a piece of the new President! He even made some allusions to this in his acceptance speech:
  "But above all, I will never forget who this victory truly belongs to. It belongs to you. It belongs to you."
  "And I know you didn't do this just to win an election. And I know you didn't do it for me."
  "And, above all, I will ask you to join in the work of remaking this nation, the only way it's been done in America for 221 years -- block by block, brick by brick, calloused hand by calloused hand."
  "It can't happen without you, without a new spirit of service, a new spirit of sacrifice." (Did the man actually call for service and sacrifice? Can't we just go shopping?)
  "So let us summon a new spirit of patriotism, of responsibility, where each of us resolves to pitch in and work harder and look after not only ourselves but each other." (Community, anyone? JMG, you responded to my comment last week that people have to change "in their own lives" first; I disagree. We're not islands, and the changes we make in our lives, and the changes others make that affect us, are interacting dynamics; our lives intertwine on many levels. I think the dramatic change in racial attitudes you noted in the main post is a demonstration of that.)
  OK, so maybe this is just the usual hot air that politicians trot out to anaesthetize the masses. But what if we take him at his word? I'll finish with a pointer to an essay harking back to Obama's roots in community organizing, and point to the quote from FDR in it. Bush was immune to public opinion; it looks like Obama is calling for it. Let's go out and pressure him.

  11/6/08, 5:43 PM
RDatta said...

  There are plenty of people who do not see race as an issue, particularly so in the United States Army. Cutaneous melanin content has no discernible effect on penetration by projectiles.
  I used to grumble that there was a white man's birthday (President's Day)and a black man's birthday (MLK day) but no brown man's birthday. Then someone pointed our that a brown man's birthday has been celebrated for two thousand years - around December 25. (Sephardic Jews are about the same color as the inmates at Abu Ghraib, and not to be confused with Ashkenazi Jews of European features).
  The Army offered many young persons of all races from underprivileged backgrounds a structure and direction to their lives that was important in shaping them into useful members of society.
  Race based judgments are socially maladaptive; the evolutionary trend would be towards their extinction.
  Recent events might be just one milepost on that course.

  11/6/08, 7:28 PM
markincolo said...

  I live in a very red part of a now blue state. I grew up here. I could see the long faces of co-workers on wendsday morning, but I was filled with hope. Not because a black man won the hardest job in america, or that my side won, or any other such reasons. It was more that now I, we, can move in a direction away from the narrow view, the happy motoring mindset, the ME genoration feel of this county.
  I think that Obama has a tall order to fill, and yes he may not get all of it done, but its a start and ,for once, impowers me to start to Do something.
  This is something felt not something intilectual for me. I just feel better living in the USA today.
  Coyote, like any stereotype there is a grain of truth in it, but each individual is just that, an individual, built with individual hopes and fears. It's just some want it to stay the same, it feels safer to them. And the Republican offerings spock to that. in my humble opinion.

  11/6/08, 8:36 PM
Bill Pulliam said...

  I have been trying to think of other examples where a nation, in a realistically fair and open election, has elected a head of State who is of a different major ethnic group than the majority of the electorate. I am talking about what are perceived as the major ethnic divides, not the second level divisions (i.e. white/black not polish/german). The only one I can think of is Fujimori in Peru. I can't think of an example from Europe, and, honestly, the notion of, say, a British PM of Indian origins or someone from African ancestry being elected in France is even harder to imagine than a black man being elected in the U.S. The magnitude of this election for what it says about the evolution of American society is enormous, far far beyond merely "symbolic."
  Down here in Tennessee, it seems very much that the pro-McCain outcome was far more a result of the christian evangelical vote than racism. I think voters were more concerned (on both sides) with abortion, evolution, and the role of religion in government than they were about skin color; I suspect these are the places where Palin helped the ticket rather than hurting it. There's also the strong appeal of a combat veteran in this culture with deeply ingrained military traditions. Perhaps we have reached a circumstance where the fundamental divides in our society are about religion rather than race? Is this an "improvement?" That's a matter of personal opinion, of course.

  11/7/08, 5:37 AM
Siobhan Blundell said...

  Dear JMG, thanks for the post. Isn't this a blast, people from all over the world talking here in cyberspace, sometimes I get goosebumps all over just thinking about it. And being able to talk in this particular moment in time - I am South African, and can well understand the euphoria that comes when the democratic process works properly, and the realisation springs up that we can change our old tired narratives (to put it in JMG language) for a story more conducive to life, liberty and the pursuit of happiness.
  Ras, again because of my heritage, I like to think I do understand just how big a deal it is in the south of America - our Slegs Blanke (that means whites only in Afrikaans) signs are (I think) mostly removed, and would now be cruel artifacts in the apartheid museum.
  Bilbo, that dark thought has occurred as well - it's a great pity and judgement upon humankind in general that we should think of that as a real possibility - please may the PTB ensure he (and us) are protected from such a fate.

  11/7/08, 5:40 AM
Bill Pulliam said...

  Danby --
  It's not uncommon for the individuals who initially break racial barriers to be perceived as more "white" and less "ethnic" than average. Vanessa Williams is an example from the world of pop culture. That doesn't at all negate the profound significance of the barrier having been breached at all by anyone. If Julian Bond had run for president against Satan himself in 1976 he still would not have carried North Carolina, Virginia, Florida, or the national electoral college. The important point is not any of the details of Obama's appearance, history, or genetic composition. What matters is that the vast majority of Americans of all races perceive him to be a Black Man, and still we elected him president. You may feel that the watershed divide was crossed at a relatively low spot, but that still puts us on the other side of it, in terra incognita for the arc of American history, culture, and society.

  11/7/08, 2:20 PM
Isis said...

  I go with Danby on this one. Obama may be dark-skinned, but frankly, I have a really hard time thinking of him as an African-American at all. His father (whom he barely knew) was a Kenyan intellectual, and he was raised by his white mother and grandparents. For reasons that Danby mentioned (and there is no need to repeat), I personally wouldn't call him an 'African-American' any more than I would, in Europe, call the child of an Indian father and (say) Irish mother a Gypsy.
  Now, granted, it is a step in the right direction that Americans managed to vote for Obama instead of simply going 'eeeeew!' at the sight of his skin color. But in terms of 'racio-cultural' divisions in America, I don't think his victory is all it's cracked up to be.

  11/7/08, 3:13 PM
Danby said...

  Bill,
  Part of my problem in appreciating this moment is that I don't see "race" as a meaningful concept. Tribes I understand and can see all around me. A tribe is defined by a shared self-narrative and a shared culture.
  A race is defined by what? Skin color? Where do Dravidians, or Negritos, or Aborigines fit into the "Black" race. For the most part they are darker than American Blacks, but they share no history and very little genetic heritage beyond that common to all. The Turks share a significant genetic heritage with the Japanese, but are radically different in most every important way from the Japanese.
  I suppose the defining fact is that a great many Americans had to admit that Obama is an intelligent, thoughtful and well-spoken man of great energy and ambition. To the extent that they thought these attributes were somehow related to skin color, I suppose it is a victory over ignorance and stupidity. Still, I would have been much more impressed had Obama been the descendant of American slaves and born into poverty. But then he would carry all the cultural markers of being an African-American, so his election would not have been possible.

  11/7/08, 9:25 PM
Kartturi said...

  Around here (in Northern Europe) the election of Obama is often compared to the election of Kennedy, JFK being the first Catholic president of U.S.A. (Which apparently was a big issue then.)
  But the fact is: Kennedy
  still remains the only catholic president of USA.
  I think that an election of the first latino for the presidential candidate of either of the main party would be much more drastic step for USA.
  BTW, below is a CNN article about the growing risks
  of the world Obama faces, with many of the same
  issues as talked about on
  this site.
  http://edition.cnn.com/2008/POLITICS/11/05/obama.challenges/index.html

  11/8/08, 1:51 PM
Mike Franklin said...

  The old myth that hearts and minds are won is, obviously, still very much alive. Unfortunately, human rarely change their minds on issues they hold most dear or most important. They may eventually bend themselves to wrap around an intransigent, unpopular reality but... embrace it? No.
  In this land, we had those who are attracted to Obama and those who are not. Both schools pull from the broad spectrum of society and both are just chock-full of strata and substrata. In other words, those who did not vote for him are not necessarily racists and also, conversely, some of those who did may well have voted for him strictly because of race.
  The dynamics present in that election were incredible, and attesting to that stand-alone truth were just the sheer number of people who took part in it! Even if Obama’s campaign hadn’t based on the ‘change’ factor, the turnout would have been, in all likelihood, very much the same in its scope.
  It has been very interesting to see how in the aftermath, bloggers and journalists have flocked to the alter to try and measure the force and define the reasoning behind it. But to give an effort and real teeth in the end, the task will, by definition, require a full dissection of the human psyche on both the mass and individual scales.
  So, we bid you God Speed on your journey and when you finally reach the far side of this universe, you will probably find yourself waiting!
  Best to all :)

  11/9/08, 6:40 AM
Daniel said...

  The simple fact of the matter is that we as a species can only live full, peaceful, productive lives once we eliminate ALL classifications (race, religion, nationality, social strata, etc.) from our vocabulary. Poverty is only the equal and opposite reaction of wealth. It is nothing other than the pride and greed of the upper echelons and those that literally BUY into thier propaganda that enables the typecasting which produces virtually every social problem we face today.
  I'm not communist, as I believe that people need the freedom to choose thier own lifestyle, within reason, but those people must also earn the lifestyle they choose. Heredity represents, in a very real sense, our compliance with the financial aristocracy, ie. the people who have but did not do.

  11/9/08, 9:57 AM
Jacques de Beaufort said...

  currently listening to your appearance on C2C via youtube.
  awesome !

  11/9/08, 7:42 PM
Bill Pulliam said...

  Danby --
  Not to be snippy, but the fact that you as an individual don't see race as a meaningful concept is quite irrelevant. What matters is that the large majority of Americans do see it as meaningful; for the last 516 years in fact it has been one of the core organizing concepts for virtually every single European-founded society that has existed in the New World. The question is not whether race is "real" but how this concept, "real" or constructed (all concepts are fundamentally constructed and abstracted, aren't they?), is viewed in a civilization. What I see having been demonstrated in this election is that the rest of America is shifting towards a position closer to the one you yourself personally express, which is undeniably a major break from the racial concepts that have permeated euro-based American civilization since its inception.
  Daniel --
  You write, "The simple fact of the matter is that we as a species can only live full, peaceful, productive lives once we eliminate ALL classifications (race, religion, nationality, social strata, etc.) from our vocabulary." If this is true, then we might as well pack it in. Your dream has been a dream of idealists for millenia; it has never come to fruition and it seems unlikely that it ever will. Classification and separation is fundamental to human nature; it leads us to science, technology, art, language... and also to racism, nationalism, religious persecution, class divisions, etc. Saying we must transcend this is like saying we must grow wings. It is a part of human nature that must be accepted, recognized, and dealt with, not denied or wished away. Believing that peace and justice are not possible until we transcend all classifications and divisions is like believing that peace and justice are not possible until Jesus returns to earth. Neither is very helpful in dealing with real societies and their real problems.

  11/10/08, 5:18 AM
Zach said...

  Danby,
  You forgot nutter reason #4 -- "If everything's going to be going to Hell in a handbasket anyway, better to have a Black man at the helm anyway. That way, he can be the scapegoat."
  God have mercy.
  I'd agree with the comments, btw, that the pro/anti-Obama divide is more religious than racial. I, for one, opposed him, not because of the color of his skin but because of the content of his character. Hopefully, MLK would agree with that. :)
  peace,
  Zach

  11/10/08, 8:45 AM
Danby said...

  Daniel said:
  The simple fact of the matter is that we as a species can only live full, peaceful, productive lives once we eliminate ALL classifications (race, religion, nationality, social strata, etc.) from our vocabulary.
  Were that true, we are doomed to all eternity to either empty, violent frustrated lives or mass genocide.
  One might as well say we will never have peace and happiness until all persons are dissociated and alienated units in a scheme of mass coercion.
  It is the nature of people to dissociate, particularize, and tribalize. They will do it every time they can work themselves free from government coercion and social engineering.
  Granted, Western society has been trying mightily since the disaster of the hundred-years war to do just as you say, and has succeeded to a remarkable extent. Still, I for one don't view it as progress, but rather a giant step down from true human freedom and happiness.
  The collectivism you yearn for is literally the collectivism of the Fascist, from Mussolini to Mao. It is the core of the Fascist philosophy, and that hasn't proven to work so well in practice as it might seem it would in theory.

  11/10/08, 9:09 AM
yooper said...

  Hello John!
  I'm very much impressed with "The Long Descent"! It was an harrowing experience obtaining this book at Boarders on the edge of the University of Michigan, around noon time! I finally found a parking space in a delievery back alley and ran to the front desk to pick it up and ran back! ha! Well worth the experience though and I'm glad I didn't run over anybody!
  Even though, I'm only a third through it, it'd dare say it's the closest representation of the reality (as I precieve it) about the "predicament" we're in.
  I almost think, at times you wrote it for me.....Excellent! I'd like to highly recommend this book to all your readers! I'd dare say, there's a little something of all us in it!
  Thanks, yooper

  11/10/08, 7:30 PM
hardhead said...

  "... as Wendell Berry pointed out some years ago in a book too rarely read ..."
  Thank you for mentioning Berry, whose books I suspect you have read and understood. I can only add that I think all his books are too rarely read, and even less often understood.

  11/10/08, 8:13 PM
yooper said...

  Hey John!
  I've just left Baker's site...Perhaps, you should have had me endorse your new book? (just kidding! ha!) At least I read your work in "Atlantis". ha! heh!
  I was just as shocked to see Sharon's endorsement...
  As far, as Baker's criticism of people who walk away feeling relieved from reading this book, cannot envision what your describing "wholly"...
  Thanks, yooper

  11/11/08, 3:55 PM

Newer Post Older Post Home
Subscribe to: Post Comments (Atom)